<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="30-38_Cook-Island.pdf" server="porsche-club-deutschland.de/html/" local="129150122812565167" remote="129150125400000000" />
<file name="40-41_Montana-Newsealand.pdf" server="porsche-club-deutschland.de/html/" local="129150122808041159" remote="129150125400000000" />
</dwsync>